<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Program Files\Java\jdk1.8.0_281\bin" stamp="1618678251379"/>
    <entry loc="S:\desenv\java\jdk-11.0.11" stamp="1616090151000"/>
</dirs>
